/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	background: url(../images/input-txt-bg.png) no-repeat;
	padding: 5px 3px;
	width: 214px;
	margin-top: 0;
	font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	border: 0px;
	outline: none;
}
/*.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 1px solid #50d1ba;
	background: #add1cb;
}*/

.gform_wrapper .gform_body label { 
	font-family: "RobotoBold", Arial, Helvetica, sans-serif;	
	font-size: 16px; 
	text-transform: uppercase; 
	text-shadow: 0 1px 0px rgba(255, 255, 255, 0.75); 
	margin-bottom: 5px;
	display: inline-block;
}
.gform_wrapper .gform_body input { height: 22px; }
#field_1_4 .ginput_container {
	background: url(../images/txt-area-bg.png) no-repeat ; 
	width: 455px; 
	height: 145px;
	padding: 5px 3px;
}
.gform_wrapper .gform_body textarea { background: none; width: 450px; height: 135px; resize: none; }
.gform_wrapper .gform_footer input {
	margin-top: 0;
	font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	background: url(../images/submit-btn.png) no-repeat top center;
	cursor: pointer;
	clear: both;
	border: 0px;
	height: 36px;
	width: 94px;
}
.gform_wrapper .gform_footer input:hover {	
	background-position: bottom center;
}

/*contact us*/
.contact-wrapper { margin: 1em 0; }
.gform_wrapper ul { margin: 0; }
.contact-wrapper li, .contact-wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; margin: 0; list-style: none; float: left; }
.gform_wrapper .gform_body li.gform_hidden { padding:0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }

.contact-form { width: 460px; }
.contact-info { width: 460px; }
.contact-info h2 { margin-top: 1em; }
.contact-info h4 {
	margin: 10px 0 0 0;
	font-family: "RobotoBold", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5a5a5a;
	text-transform: uppercase;
	text-shadow: 0 1px 0px rgba(255, 255, 255, 0.75);
}
.contact-info ul li { width: 49%; }
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }
.contact-info .google-maps { margin: 30px 0 0 0; }

#field_1_1, #field_1_3 {
	margin-right: 20px;
}
.google-map-placeholder {
    border: 1px solid #CCCCCC !important;
}

.contact-info h2, .contact-form h2 {
	font-family: "RobotoMedium", Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-align: left;
	border-bottom: 1px dashed #acacac;
	padding-bottom: 10px;
	margin-bottom: 10px !important;
}
.contact-form h2 {
	margin-bottom: 20px !important;
}
.page-contact-us h1{
	text-align: left;
}

.gform_footer {
	clear: both;
}